## ecm 0.2.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, zoo
Version: 0.2.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-02 21:45:24 UTC; user name
Repository: CRAN
Date/Publication: 2016-12-02 22:53:38
