## ecm 0.4.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 0.4.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-01-22 17:27:05 UTC; user name
Repository: CRAN
Date/Publication: 2017-01-22 19:11:19
