## ecm 1.00

=== debian/changelog ===
ecm (1.00-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Mon, 09 Jan 2012 03:47:17 +0700

ecm (1.00-2) unstable; urgency=low

  * New maintainer.
  * Renamed ecm to ecm-compress and unecm to ecm-uncompress.  Closes: #580548.
  * Fixed typos.  Closes: #583952.

 -- Bart Martens <bartm@debian.org>  Tue, 27 Sep 2011 07:40:54 +0200

ecm (1.00-1) unstable; urgency=low

  * Initial release (Closes: bug#531079).
  * Repacked .zip to .tar.gz tarball, removed Windows binaries from archive
    (ecm.exe, unecm.exe)

 -- Loïc Martin <loic.martin3@gmail.com>  Tue, 02 Jun 2009 11:28:30 +0200
