=== debian/watch ===
# http://www.neillcorlett.com/ecm/
# ECM is now included as part of the Command-Line Pack.
# http://www.neillcorlett.com/cmdpack/
