## ecm 1.1.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 1.1.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-03-14 00:22:10 UTC; user name
Repository: CRAN
Date/Publication: 2017-03-14 06:58:27
