## ecm 2.0.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 2.0.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-01 17:51:38 UTC; user name
Repository: CRAN
Date/Publication: 2017-04-01 21:06:46 UTC
