## ecm 3.1.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 3.1.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-06-20 00:15:39 UTC; guerr
Repository: CRAN
Date/Publication: 2018-06-20 04:33:03 UTC
