## ecm 4.2.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.2.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-07-07 18:40:43 UTC; guerr
Repository: CRAN
Date/Publication: 2018-07-07 21:10:03 UTC
