## ecm 4.3.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.3.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-09-28 00:40:07 UTC; guerr
Repository: CRAN
Date/Publication: 2018-09-28 04:30:03 UTC
