## ecm 4.4.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.4.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-01-04 15:26:08 UTC; guerr
Repository: CRAN
Date/Publication: 2019-01-04 16:10:12 UTC
