## ecm 4.5.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.5.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-06-27 20:19:11 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2020-06-27 21:00:03 UTC
