## ecm 6.3.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, utils, car, sandwich, lmtest, urca, earth
Version: 6.3.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-05-28 15:04:57 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2021-05-28 15:20:02 UTC
